[Background]
DrawStyle=tiled

[Text]
SpaceLeft=6
SpaceTop=1
SpaceRight=9
SpaceBottom=0

[Size]
Width=100

[Position]
Top=0
SpaceLeft=53
SpaceRight=10
Distance=-6

[Normal_font]
Color=RGB(195,203,229)
Name=Segoe UI
Size=10
Bold=0
Italic=0

[Active_font]
Color=RGB(255,255,255)
Name=Segoe UI
Size=10
Bold=0
Italic=0

[New_font]
Color=RGB(195,203,229)
Name=Segoe UI
Size=10
Bold=0
Italic=0

